.shimmer {
  font-family: "Lato";
  font-weight: 300;
  font-size: 2em;
  margin: 0 auto;
  padding: 0 140px 0 0;
  display: inline;
  margin-bottom: 0;
}
.shimmer {
  text-align: center;
  color: rgba(255,255,255,0.1);
  background: -webkit-gradient(linear, left top, right top, from(#222), to(#222), color-stop(0.5, #fff));
  background: -moz-gradient(linear, left top, right top, from(#222), to(#222), color-stop(0.5, #fff));
  background: gradient(linear, left top, right top, from(#222), to(#222), color-stop(0.5, #fff));
  -webkit-background-size: 125px 100%;
  -moz-background-size: 125px 100%;
  background-size: 125px 100%;
  -webkit-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;
  -webkit-animation-name: shimmer;
  -moz-animation-name: shimmer;
  animation-name: shimmer;
  -webkit-animation-duration: 2s;
  -moz-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-color: #222;
}
@-moz-keyframes shimmer {
  0% {
    background-position: top left;
  }
  100% {
    background-position: top right;
  }
}
@-webkit-keyframes shimmer {
  0% {
    background-position: top left;
  }
  100% {
    background-position: top right;
  }
}
@-o-keyframes shimmer {
  0% {
    background-position: top left;
  }
  100% {
    background-position: top right;
  }
}
@keyframes shimmer {
  0% {
    background-position: top left;
  }
  100% {
    background-position: top right;
  }
}


.hero-image {
  background-image: url("coolbackground.png");
  //background-color: #cccccc;
  height: 500px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.hero-text {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
}

.shadow {
-webkit-border-radius: 0% 0% 100% 100% / 0% 0% 8px 8px;
-webkit-box-shadow: rgba(0, 0, 0,.30) 0 2px 3px;
}
.container {
  margin: 0 auto;
  margin-top: 50px;;

  height: 80vh;
  background: #F2F2F2;
  border: 1px solid #ccc;
  box-shadow: 1px 1px 2px #fff inset,
              -1px -1px 2px #fff inset;
  border-radius: 3px/6px;            
}

#mySearch {
  width: 100%;
  font-size: 18px;
  padding: 11px;
  border: 1px solid #ddd;
}


ul {
  border-left: 5px solid red;
  //background-color: #f1f1f1;
  list-style-type: none;
  padding: 10px 20px;
}

.metro {
  display: inline-block;
  padding: 10px;
  margin: 10px;
  background: #08C;

  /* Font styles */
  color: white;
  font-weight: bold;
  text-decoration: none;
}

.metro:hover { background: #0AF; }

.metro.three-d {
  position: relative;
  box-shadow: 
    1px 1px #53A7EA,
    2px 2px #53A7EA,
    3px 3px #53A7EA;
  transition: all 0.1s ease-in;
}

.metro.three-d:active { 
  box-shadow: none;
  top: 3px;
  left: 3px;
}



.button {
  border: none;
  color: white;
  padding: 16px 32px;
  text-align: center;
  text-decoration: none;
  //display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  transition-duration: 0.4s;
  cursor: pointer;
}

.button1 {
  background-color: white; 
  color: black; 
  border: 2px solid #4CAF50;
}

.button1:hover {
  background-color: #4CAF50;
  color: white;
}

.button2 {
  background-color: white; 
  color: black; 
  //border: 2px solid #008CBA;
}

.button2:hover {
  background-color: #008CBA;
  color: white;
}






.mac {
  display: block;
  border: none;
  border-radius: 20px;
  padding: 5px 8px;
  color: #333;
  box-shadow: 
    inset 0 2px 0 rgba(0,0,0,.2), 
    0 0 4px rgba(0,0,0,0.1);
}

.mac:focus { 
  outline: none;
  box-shadow: 
    inset 0 2px 0 rgba(0,0,0,.2), 
    0 0 4px rgba(0,0,0,0.1),
    0 0 5px 1px #51CBEE;
}

h1 {
  margin: 1em 0 0.5em 0;
  font-weight: 600;
  font-family: 'Titillium Web', sans-serif;
  position: relative;  
  font-size: 36px;
  line-height: 40px;
  padding: 15px 15px 15px 15%;
  color: #355681;
  box-shadow: 
    inset 0 0 0 1px rgba(53,86,129, 0.4), 
    inset 0 0 5px rgba(53,86,129, 0.5),
    inset -285px 0 35px white;
  border-radius: 0 10px 0 10px;
  background: #fff url(/logo.png) no-repeat center left;
}

h2 {
  margin: 1em 0 0.5em 0;
  font-weight: normal;
  position: relative;
  text-shadow: 0 -1px rgba(0,0,0,0.6);
  font-size: 28px;
  line-height: 40px;
  background: #355681;
  background: rgba(53,86,129, 0.8);
  border: 1px solid #fff;
  padding: 5px 15px;
  color: white;
  border-radius: 0 10px 0 10px;
  box-shadow: inset 0 0 5px rgba(53,86,129, 0.5);
  font-family: 'Muli', sans-serif;
}

h3 {
  margin: 1em 0 0.5em 0;
  font-weight: 600;
  font-family: 'Titillium Web', sans-serif;
  position: relative;
  text-shadow: 0 -1px 1px rgba(0,0,0,0.4);
  font-size: 22px;
  line-height: 40px;
  color: red;
  text-transform: uppercase;
  border-bottom: 1px solid rgba(53,86,129, 0.3);
}